#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 swagger2
version:              2.8.9
visibility:           public
id:                   swagger2-2.8.9-HiwVdhvckVyJeOwcIVeC5e
key:                  swagger2-2.8.9-HiwVdhvckVyJeOwcIVeC5e
license:              BSD-3-Clause
copyright:            (c) 2015-2016, GetShopTV
maintainer:           nickolay@getshoptv.com
author:               Nickolay Kudasov
homepage:             https://github.com/GetShopTV/swagger2
synopsis:             Swagger 2.0 data model
description:
    This library is intended to be used for decoding and encoding Swagger 2.0 API
    specifications as well as manipulating them.

    The original Swagger 2.0 specification is available at http://swagger.io/specification/.

category:             Web, Swagger
abi:                  6a3a5a9bc5a90e9738b07d55c8de9e09
exposed:              True
exposed-modules:
    Data.Swagger Data.Swagger.Declare Data.Swagger.Internal
    Data.Swagger.Internal.AesonUtils Data.Swagger.Internal.ParamSchema
    Data.Swagger.Internal.Schema
    Data.Swagger.Internal.Schema.Validation
    Data.Swagger.Internal.TypeShape Data.Swagger.Internal.Utils
    Data.Swagger.Lens Data.Swagger.Operation Data.Swagger.Optics
    Data.Swagger.ParamSchema Data.Swagger.Schema
    Data.Swagger.Schema.Generator Data.Swagger.Schema.Validation
    Data.Swagger.SchemaOptions

import-dirs:          /usr/lib/ghc-9.2.8/site-local/swagger2-2.8.9
library-dirs:         /usr/lib/ghc-9.2.8/site-local/swagger2-2.8.9
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-swagger2
hs-libraries:         HSswagger2-2.8.9-HiwVdhvckVyJeOwcIVeC5e
depends:
    QuickCheck-2.14.3-C4pZcczS01y8lR5YrNhjmb
    aeson-2.1.2.1-Hmx6V7500mlHwEWmxxTOFD
    aeson-pretty-0.8.10-7vPHO3smvQZK5qlz5D0Gn7 base-4.16.4.0
    base-compat-batteries-0.12.2-90iTknJtiba3CZxMc7U5lc
    bytestring-0.11.4.0 containers-0.6.5.1
    cookie-0.4.6-ATAyIjNvKdDFVIoN0dB8l5
    generics-sop-0.5.1.3-4YBaeXZJxE773SDkSmYv25
    hashable-1.4.4.0-FBBN0pDZ0iK3ZcMpqjlzBP
    http-media-0.8.1.1-D8sOddBVzBI7FNcNc06ZqA
    insert-ordered-containers-0.2.5.3-8JpTdGzKQGcJZFEXvO6MQK
    lens-5.2.3-JZlTl7ln1H75pA3WhO3fZ6 mtl-2.2.2
    network-3.1.4.0-8plMdWC6k3bB7Cj0MAiamd
    optics-core-0.4.1.1-LZyUsmwQTJMBVHHpuFRQ2p
    optics-th-0.4.1-A11zEbXzOoG2FIzXRAVt7I
    scientific-0.3.7.0-AVSNmivRvetAZErbfdxz2w template-haskell-2.18.0.0
    text-1.2.5.0 time-1.11.1.1 transformers-0.5.6.2
    unordered-containers-0.2.20-synCBDLh0NACk48p5Re76
    uuid-types-1.0.5.1-BA9F1FEiqwm5UN81ZNoM07
    vector-0.13.1.0-5Ks1FSmymfI2i781M8kBvn

haddock-interfaces:   /usr/share/doc/haskell-swagger2/html/swagger2.haddock
haddock-html:         /usr/share/doc/haskell-swagger2/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

